body{
	background-color: #f1f1f1;
}

.headerBox{
	height: 85px;
	width: 100%;
	background-color: #FFF;
}
.header{

	width: 1353px;
	height: 85px;
	margin: 0 auto;
        position:relative;
}
.header .logo{
	width: 250px;
	height: 100%;
	float: left;
}
.header .logo img{
        margin-top:5px;
	width: 220px;
}
.header .nav{
	float: left;
}
.header .nav  a{
	display: block;
	width: 96px;
	height: 100%;
	font-family: "微软雅黑";
	font-size:16px;
}
.header .nav a{
	text-align: center;
	margin-right: 2px;
	margin-left: 2px;
	height: 85px;
	line-height: 85px;
	padding-right: 8px;
	padding-left: 8px;
	float: left;
}
.header .login{
	    text-align: center;
    width: 107px;
    height: 31px;
    float: right;
	background:url(../../img/zlgw/login.png) no-repeat center 0;
	float: right;
}
.header .login a{
	float: left;
}
.header .login span{
	line-height: 30px;
	width: 30px;
	color: #ca2681;
	float: left;
	font-size: 14px;
	padding-left:14px;
	padding-right:7px;
}

.letter{
	letter-spacing: 10px;
}
.active{
	background:#c60075;
	color: #fff;
}
.active1{
	background:#c60075;
	color: #fff;
}
.newsPic img{width:100%; height:auto;}
/*icp备案*/
.icp-wrap{
	height:22px;
        margin-top:5px;
}
.footer .footBox .icp-wrap a{
	float:left;
	height:20px;
	line-height:20px;
	color:#939393;
	margin-right:5px;
}
.icp-wrap a img{
	float:left;
	height:22px;
}
/*页脚*/
.footer{
	background: #FFF;
	height: 162px;
	width: 100%;
	border-top: 1px solid #d1d1d1;
	padding-bottom:10px;
}
.footer .footBox{
	width: 1190px;
	margin: 0 auto;
}
.footer .foot-logo{
	float: left;
	width: 250px;
	padding-top:34px;
	padding-left: 90px;
}
.footer .foot-logo{
	float: left;
	width: 250px;
	padding-top:34px;
	padding-left: 90px;
}
.footer .footBox .text{
	position: relative;
	padding-top: 20px;
	width: 800px;
	height: 142px;
	float: left;

}
.footer .footBox .text ul{
	height: 30px;
}
.footer .footBox .text a{
	font-size: 14px;
	color:  #000;
}
.footer .footBox .foot-divice{
	margin-right: 22px;
	float: left;
	height: 20px;
	width: 80px;
	border-right:1px solid #000;
}
.footer .footBox .text p{
	font-size: 12px;
}
.footer .footBox .text .foot-icp{
	line-height: 20px;
	font-weight: normal;
	color: #a1a1a1;
}
.letter{
	letter-spacing: 10px;
}
.active{
	background:#c60075;
	color: #fff;
}
.active1{
	background:#c60075;
	color: #fff;
}
.icp-wrap{
	height:22px;
    margin-top:5px;
}
.footer .footBox .icp-wrap a{
	font-size: 12px;
	float:left;
	height:20px;
	line-height:20px;
	color:#939393;
	margin-right:5px;
}
.footer .footBox .qq-float{
	z-index: 454;
	display: none;
	position: absolute;
	top: -86px;
	left: -18px;
	width: 300px;
	height: 95px;
}
.footer .footBox .qq-float span{
	cursor: pointer;
	top: 0;
	right: 0;
	display: block;
	position: absolute;
	height: 30px;
	width: 30px;
	opacity: 0;
	filter:alpha(opacity=0);
}
.footer .footBox .qq-float:after{
	position: absolute;
	top: 95px;
	content: "";
	height: 0;
	width: 0;
    border-top: 9px solid #c60075 ;
    border-right: 6px solid transparent;
    border-bottom: 0px solid transparent;
    border-left: 6px solid transparent;
    margin-left: 143px;
}
.icp-wrap a img{
	float:left;
	height:22px;
}
.footer .footBox:nth-child(2){display:none;}


.header .lan-wrap {
    line-height: 20px;
    float: left;
    text-align: center;
    width: 100px;
    height: 85px;
    color: #000;
}
.lan-wrap a {
    display: inline-block;
    line-height: 85px;
}
.header .lan-wrap .lan_active {
    color: #c60075;
}

.header .login-wrap {
    width: 144px;
    height: 31px;
    float: right;
    margin-top: 26px;
    font-size: 14px;
    text-align: center;
    position: absolute;
    right: -50px;
    top: 0px;
}


















